Subject: Swagtron emails
From: Rosette Modiri <[email-masked]>
Date: Mon, 18 Nov 2019 16:19:17 -0700 (MST)

We had set up a repair authorization back in January for you that was never used. You still can use that label so I re-sent to you. We typically would not want to set up the others until you are ready to send those back. Please keep us posted. Thank you. 
------------------------------------------------------------------------------------------------------------------------ 

I do show that it was received on 8/26, but has not yet been worked on. We are working through repairs as quickly as possible. Were you wanting to wait until this one is taken care of before sending the others? 

If a customer has bought 3 products and returned 1 for a repair, can he send the second one for a repair as well ? 

-------------------------------------------------------------------------------------------- 
We don't usually provide boxes as advised by one agent, cx already returned one scooter for repair. 
-------------------------------------------------- 
Thank you for reaching out! We look forward to receiving your units when you send them in. 

Based on our current repair timeframes within 3-4 weeks so it should be worked on very soon. I apologize for the delay. Thank you. 

I show we only just received the unit 2 days ago. At this point, it is typically 3-4 weeks from date of receipt for the repair to be completed. Let me know if you have any other questions. Thanks! 

Can we inform cx about the repair timeframes via email ? 

---------------------------------------------------------- 
Would you by any chance have the RA# associated with that unit? 

Thank you for that. I do show that tracking lists your unit as received on 8/26, however we have no notes on anything since then. Given that it has been two months, I am more than happy to set up a replacement unit. Would you like me to do that? Thanks! 
---------------------------------------------------------------------- 
Hi. I lead Panasonic's smart city team, and we have two Swagtron e5 scooters in our innovation showcase to highlight personal mobility. However, both of them have flat front tires. The valve stem is extremely short and I've not been able to find a way to reinflate the tires. Do you sell a stem adapter, or can I order replacement front tires? Many thanks. George 

Re: Greetings from Swagtron Support! I would be happy to provide a pair of replacement valve extenders. Would you be able to provide a photo of one or both scooters, and provide your phone number and shipping address? 
------------------------------------------------------------------------ 

https://teams.microsoft.com/_?tenantId=cf1cca93-b4d1-4292-bace-a18c167e2454#/conversations/19:[email-masked]?ctx=chat 

----------------------------------------------------------------------------- 

Thank you for contacting us. We apologise for the issue that you are having with your product and highly appreciate your patience. As I can check the item you have sent is arrived damaged and now our concern team is investigating the issue. Once investigation is over you will get an email with all the updates. 

Again we are sorry for the issue and appreciate your patience. 

--------------------------------------------------------------- 

Custome is asking how to alter the speed as they don't want to ride for 15 mph: 

There are 3 speed gears. Gear 1 is 0~3.7 mph. Gear 2 is 0~9.3 mph. Gear 3 is 0~15.5 mph. Use the UP and DOWN buttons from the display to adjust gears as desired. 

--------------------------------------------------------------- 

I am sorry for the delay and to hear you are having issues with your item. We have gone through your issue and what we could suggest is we can provide you the rear fender of the wheel as one time courtesy. If you are interested, please let us know so that we could proceed further with this.